NOTHING { 
FONT-SIZE: 11px; FONT-FAMILY: Arial, Tahoma, sans-serif
}
BODY {
FONT-SIZE: 11pt; FONT-FAMILY: Arial, Tahoma, sans-serif
}
TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
TH {
	FONT-SIZE: 11pt; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
TR {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif
}
.text {
	font-family : Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	COLOR: #FFFFFF;
	margin-right:5px
}
.news {
	font-family : Arial, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	COLOR: #FFFFFF
}
.n_news {
	font-family : Arial, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	COLOR: #FFF799
}
.text3 {
	font-family : Arial, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	COLOR: #FFFFFF;
	margin-right:5px
}

.text_zl {
	font-family : Arial, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	COLOR: #FFF799;
	line-height:1.6;
	margin-left:10px;
	margin-right:10px
}
.menu {
	font-family : Arial, Verdana, Tahoma, sans-serif;
	font-size: 11px;
	COLOR: #FFF799;
	margin-left:32px;
	margin-right:10px
}

.copyright {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: #666666;
}

.foot {
	font-family : Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: white
}
A.yellow{COLOR:#FFF799;TEXT-DECORATION:none} 
A.yellow:hover{COLOR:#00AEEF}
 
A.orange{COLOR:white;TEXT-DECORATION:none} 
A.orange:hover{COLOR:#F7941D}

A{COLOR:#FFFFFF;TEXT-DECORATION:none} 
A:hover{COLOR:#FFF799}

.wht {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
	COLOR: #ffffff
}
.wht_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dee3e8
}
OPTION {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #dee3e8
}

.field_999999 {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	BACKGROUND-COLOR: #999999;
	background : #999999;
	border : 2px #ffffff;
	padding : 0;
	margin : 0;
	text-align : right;
	width : 50px;
}
.field_ffffff {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	background : #ffffff;
	border : #ffffff;
	padding : 0;
	margin : 0;
	text-align : right;
	width : 50px;
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.head_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D06800;
	font-weight: bold;
}
.head_red {
	font-family : Arial, Tahoma, sans-serif;
	font-size: 16px;
	font-weight: bold;
	COLOR: #b30905
}
.red11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}


.strankovani {
	text-align: center;
	margin-top: 40px;
}
.strankovani a {
	padding: 8px 10px;
	background: red;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	background: #445a93;
	font-size: 13px;
}

.strankovani a.strankovani_neaktivni {
	background: #6076a8;
  color: #819bd7;
}

.strankovani a.strankovani_neaktivni:hover {
	background: #6076a8;
  color: #819bd7;
	text-decoration: none !important;
}
.strankovani a:hover {
	background: #091c4e;
}
.strankovani .prev_link {
	background: #445a93;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 3px;	
}
.strankovani a.first_page {
	margin-right: 3px;	
}
.strankovani a.last_page {
	margin-right: 15px;	
}
.strankovani a.active {
	background: #b81020;
}
.strankovani .next_link {
	padding-left: 10px;
	padding-right: 10px;
}